
body { 
  width:100%;
	font-family:arial, verdana; 
	font-size:12pt;
	font-weight: normal;
	text-align: justify;
  color: #e2d4d2; 
	background: #333333; 
	margin: 0px; 
	padding:0px;
  background-image: url('../images/body.gif');
  background-repeat: repeat-x;
	}
	
p { 
	font-size:12pt; 
	margin:5px 0 5px 0;
  padding:0px;
	color: #e2d4d2;
  }

.menu-strong {font-size:14pt; 
  font-style:italic;
	margin:0px;
	padding:0px;
	color: #2d2d2d;}
 

h1{
  font-size:14pt;
	letter-spacing: 1px;
  margin:30px 0 0 0;
  padding:0px; 
	color: #e2d4d2;
	}
		
.mensi {font-size:13pt;} 
h2 { 
	font-size:32pt; 
	letter-spacing: 1px;
  margin:0px; 
  padding:0px;
	color: #e2d4d2;	}	

h3 { 
	font-size:13pt; 
	letter-spacing: 1px;
  margin:10px 0 0 0; 
  padding:0px;
	color: #e2d4d2;	}
  
h4 { 
	font: 28pt italic normal  georgia; 
	letter-spacing: 1px; 
  margin:0px 0px 3px 10px;
  color: #e62a8b;
	}	
	  

a:link { 
	text-decoration: none; 
	color: #e2d4d2;
	}
a:visited { 
	text-decoration: none; 
	color: #e2d4d2;
	}
a:hover, a:active {  
		color: #e2d4d2; 
  border-bottom: 3px solid #7c3d34;
	text-decoration: none; 
	}

/* obal*/	


.ruzova {color:#e62a8b;}

#container {  
  position:relative;
	width:800px;
	top:0px;
  padding:0px;
  margin:0 auto;
	}
	
#foto {position:relative;top:5px; border:10px solid #f0e9e8; height:167px;}



#menu{position:absolute; left:380px;margin:0px; padding:0px;top:10px; font-weight:bold; vertical-align:middle;}
#menu ul{ list-style: none;  margin:0px; }
#menu ul li{ float: left; margin:0 30px 5px 0; height:53px;line-height: 53px; }
#menu ul li a, #menu ul li a:link, #menu ul li a:active, #menu ul li a:visited, #menu ul li a:hover{ color:#e2d4d2; text-decoration: none; border-bottom: 0px dashed #e2d4d2; }
#menu ul li a:visited { color: #e2d4d2; border-bottom: 0px dashed #e2d4d2;}
#menu ul li a:hover{ color: #e2d4d2; border-bottom: 3px solid #7c3d34; }

#obal {position:relative; margin:0px; padding:0px;}
#leva_strana {position:relative; top:20px; left:0px; width:390px; text-align:justify; border-right:1px solid #484848;}
#leva_strana h1 {font-size:13pt; margin-bottom:15px;}
#leva_strana h2 {font-size:13pt;}

#prava_strana {position:absolute; top:20px; left:410px; width:390px; text-align:justify; }
#prava_strana h1 {font-size:13pt; margin-bottom:15px;}
#prava_strana h2 {font-size:13pt;}


#fotogalerie{position:relative; width:800px;top:15px; font-size:10pt; }
#fotogalerie ul{ list-style: none; padding:0px; margin:0px;  }
#fotogalerie ul li{ float: left;  width: 200px; height:150px;margin:0 0 7px 0;padding:0px; }
#fotogalerie ul li a, #fotogalerie ul li a:link, #fotogalerie ul li a:active, #fotogalerie ul li a:visited, #fotogalerie ul li a:hover{ color:#484848;  border: 0px solid #484848; }
#fotogalerie ul li a:visited { color: #484848; border: 0px solid #484848; }
#fotogalerie ul li a:hover{ color: #7c3d34; border: 0px solid #7c3d34; }
#fotogalerie ul li img{ border: 1px solid; padding:5px;  margin:0 5px 0 0;}

.zarovnani:after{ content:"."; display:block; height:0px; clear:both; visibility:hidden; } 
.zarovnani {display:block; } 

.zarovnani {display:block;} 

* html .zarovnani{ height: 1px; } 

#jazyky {position:absolute; left:805px; top:75px; font-size:10pt;}
#jazyky ul{ list-style: none; padding:0px; margin:0px;  }
#jazyky ul li{ float: left;  width:25px; text-align:center;margin:0px;padding:3px 0 3px 0; }
#jazyky ul li a, #jazyky ul li a:link, #jazyky ul li a:active, #jazyky ul li a:visited, #jazyky ul li a:hover{ color:#ffffff;  border: 0px solid #484848; }
#jazyky  ul li a:visited { color: #ffffff; border: 0px solid #484848; }
#jazyky ul li a:hover{ color: #7c3d34; border: 0px solid #7c3d34; }
#jazyky .none {border-bottom:0px solid white;}
.obrazek img {border:2px solid #7c3d34;}
#cenik {position:relative; top:20px;}

.vpravo {text-align:right;}

table.cenik {
	width: 350px;
	margin:10px 0 10px 0;
	font-size: 11pt;
	border:1px solid #484848;
	text-align: center;
}
table.cenik th {
	background: #333333;
	color: #e2d4d2;
	padding: 2px 3px;
	border:1px dashed #484848;
}
table.cenik td {
	background: #333333;
	padding: 2px 3px;
	border:1px dashed #484848;
}
